Compatibilidade Boeing 737-800 Jet2.com 64-bit FSX & P3D paquete

Lockheed Martin ofrécenos Prepar3D v4 e v5 agora nativos para sistemas de 64 bits e compatibles con VR. Prepar3D implica aos usuarios en formación inmersiva a través de contornas realistas. Ideal para instrucións comerciais, académicas, profesionais ou militares.
Papy24
Mensaxes: 1
Rexistrado en: 27 feb 2018, 08:11

Compatibilidade Boeing 737-800 Jet2.com 64-bit FSX & P3D paquete

Mensaxe sen ler by Papy24 »

Ola alí.
É este paquete?
Paquete de Boeing 737 Classic Multi Livery FSX & P3D
Ola

Este paquete é compatible con P3D V4?
Fago esta pregunta porque tiña problemas co Boeing 737 Classic Multi Livery Pack FSX & P3D ....
De feito, logo de instalalo, crea erros que se indican co peche de P3D. E informouse nun ficheiro de rexistro "ObjectLoadErrors.FLT". Desinstaleino e agora quero saber se o módulo mencionado no obxecto é compatible.

Ler máis tarde.

DRCW
Mensaxes: 86
Rexistrado en: 08 de decembro de 2014, 09:37

Compatibilidade Boeing 737-800 Jet2.com 64-bit FSX & P3D paquete

Mensaxe sen ler by DRCW »

Mentres a transición continúa, mire a descrición no sitio web antes de descargar. Se di que 100% é compatible con V4, entón debería funcionar ben, o único que podería ser un problema é a información de ficheiros de son. O motivo é que a dll substitúese por xml para a versión de bit 64. Se a descrición é lida P3D 3 / 4 para ser probado, entón significa exactamente isto. A iluminación dinámica non está funcionando para calquera traballo gratuíto ata a data, así que desactive esta función cando voe un avión gratuíto. Co tempo eu estou seguro de que haberá correccións. Notei que traballaba na aeronave P3D Parece que V 3.4 inclúe a menor cantidade de erros

Responder

Volver a "Prepar3D v4 e v5 (64 bits) ”